export const validComponentLabels = new Set([
  // List fetched from gitlab-org group
  'component:accordion',
  'component:alert',
  'component:avatar',
  'component:badge',
  'component:banner',
  'component:breadcrumb',
  'component:broadcast-message',
  'component:button',
  'component:card',
  'component:chart',
  'component:checkbox',
  'component:color-picker',
  'component:data-visualization',
  'component:date-picker',
  'component:drawer',
  'component:dropdown',
  'component:file-uploader',
  'component:filter',
  'component:form',
  'component:icon',
  'component:infinite-scroll',
  'component:label',
  'component:link',
  'component:modal',
  'component:pagination',
  'component:path',
  'component:popover',
  'component:progress-bar',
  'component:radio',
  'component:search',
  'component:segmented-control',
  'component:single-stat',
  'component:skeleton-loader',
  'component:sorting',
  'component:spinner',
  'component:tab',
  'component:table',
  'component:toast',
  'component:toggle',
  'component:token',
  'component:token-selector',
  'component:tooltip',
  'component:tree',
]);
